Netbula Anyboard Anyboard.CGI跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196334 漏洞类型 跨站脚本
发布时间 2006-01-17 更新时间 2006-05-02
CVE编号 CVE-2006-0247 CNNVD-ID CNNVD-200601-175
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200601-175
|漏洞详情
NetbulaAnyboard9.9及更早版本的anyboard.cgi中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过find命令中的tK参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16264
链接:http://www.securityfocus.com/bid/16264
来源:OSVDB
名称:22461
链接:http://www.osvdb.org/22461
来源:VUPEN
名称:ADV-2006-0188
链接:http://www.frsirt.com/english/advisories/2006/0188
来源:SECUNIA
名称:18469
链接:http://secunia.com/advisories/18469
来源:MISC
链接:http://osvdb.org/ref/22/22461-anyboard.txt
来源:XF
名称:netbula-anyboard-script-xss(24167)
链接:http://xforce.iss.net/xforce/xfdb/24167